.schedule-visit-banner {
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/desktop/schedule-online-visit/schedule-hero-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.schedule-visit-banner-inner {
  display: flex;
  min-height: auto;
  align-items: center;
  padding: 30px 0 0;
}

.schedule-visit-banner-inner h1 {
  text-transform: uppercase;
  font-size: 45px;
  line-height: 60px;
  color: #FFFFFF;
  font-family: 'Prompt-Bold';
  margin-bottom: 20px;
}

.schedule-visit-banner-inner p {
  font-size: 20px;
  line-height: 28px;
  color: #FFFFFF;
  font-family: 'Prompt-Regular';
  margin-bottom: 25px;
  max-width: 582px;
}

.schedule-visit-left {
  max-width: 689px;
  margin-top: 0;
  color: #FFFFFF;
}

.schedule-visit-right {
  margin-left: 21%;
}

.schedule-visit-right img {
  width: 222px;
  display: block;
}

.talk-to-doctor-inner {
  margin: 60px 0 22px;
}

.talk-to-doctor-block {
  display: flex;
  align-items: flex-start;
  justify-content: normal;
}

.talk-to-doctor-right {
  margin-left: 40px;
  border-radius: 10px;
  border: 3px solid #06C4BB;
  padding: 30px;
  max-width: 802px;
  position: relative;
}

.talk-to-doctor-right::before {
  content: "";
  display: inline-block;
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/desktop/schedule-online-visit/schedule-airsupra-inhaler.png);
  background-repeat: no-repeat;
  width: 108px;
  height: 133px;
  position: absolute;
  left: -80px;
  top: -20px;
}

.talk-to-doctor-right h2 {
  text-transform: uppercase;
  font-size: 33px;
  line-height: 36px;
  color: #003D57;
  font-family: 'Prompt-ExtraBold';
  margin: 20px 0;
}

.talk-to-doctor-right p {
  font-size: 20px;
  line-height: 28px;
  color: #003D57;
  font-family: 'Prompt-Regular';
  margin-bottom: 0;
  padding-right: 0px;
}

.talk-to-doctor-right ul.talk-to-doctor-list {
  margin-left: 15px;
}

.talk-to-doctor-list li {
  font-size: 20px;
  line-height: 28px;
  color: #003D57;
  font-family: 'Prompt-Regular';
  position: relative;
  padding-left: 15px;
}

.talk-to-doctor-list li::before {
  content: '\2022';
  display: inline-block;
  position: absolute;
  left: 0;
}

.talk-to-doctor-right .get-started-cta a {
  background: #FFFFFF;
  padding: 0;
  font-size: 20px;
  line-height: 52px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  text-decoration: none;
  display: block;
  border-radius: 4px;
  max-width: 246px;
  width: 100%;
  text-align: center;
  margin: 20px 0 0;
  border: 1px solid #003D57;
}

.talk-to-doctor-right .get-started-cta a::after {
  content: "";
  display: inline-block;
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/global/arrow-right.svg);
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  position: relative;
  top: 5px;
  left: 5px;
  background-size: 20px;
}

.talk-to-doctor-right .get-started-cta a:hover {
  background: #71E9E2;
}

.talk-to-doctor-option-inner {
  margin: 40px 0 50px;
}

.talk-to-doctor-option h2 {
  text-transform: uppercase;
  font-size: 33px;
  line-height: 36px;
  color: #003D57;
  font-family: 'Prompt-ExtraBold';
  margin: 0 auto 15px;
  max-width: 740px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
}

.talk-to-doctor-option .talk-to-doctor-box-inner {
  display: flex;
  justify-content: space-between;
  max-width: 1009px;
  margin: 0 auto;
}

.talk-to-doctor-option .talk-to-doctor-box-block {
  max-width: 322px;
}

.talk-to-doctor-option .box-list-title {
  display: flex;
  margin-bottom: 15px;
}

.talk-to-doctor-option .box-list-title p.number {
  text-transform: uppercase;
  font-size: 35px;
  line-height: 36px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  margin-right: 40px;
  margin-top: 5px;
}

.talk-to-doctor-option .box-list-title img {
  width: 100px;
  height: 100%;
}

.talk-to-doctor-option .box-list-description p {
  font-family: 'Prompt-Regular';
  font-size: 20px;
  line-height: 28px;
  color: #003D57;
}

.talk-to-doctor-option .box-list-description p b {
  font-family: 'Prompt-Bold';
}

.talk-to-doctor-option .box-list-description p.mrg-top-space {
  margin-top: 25px;
  position: relative;
}

.talk-to-doctor-option .box-list-description p span {
  position: relative;
  left: 0;
}

.talk-to-doctor-option .box-list-description p.font-small {
  font-size: 14px;
  line-height: 18px;
}

.talk-to-doctor-option .get-started-cta a {
  background: #FFFFFF;
  padding: 0;
  font-size: 20px;
  line-height: 52px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  text-decoration: none;
  display: block;
  border-radius: 4px;
  max-width: 246px;
  width: 100%;
  text-align: center;
  margin: 20px auto 20px;
  border: 1px solid #003D57;
}

.talk-to-doctor-option .get-started-cta a::after {
  content: "";
  display: inline-block;
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/global/arrow-right.svg);
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  position: relative;
  top: 5px;
  left: 5px;
  background-size: 20px;
}

.talk-to-doctor-option .get-started-cta a:hover {
  background: #71E9E2;
}

.talk-to-doctor-option .get-started-footnote-inner {
  max-width: 1020px;
  margin: 0 auto;
  text-align: center;
}

.talk-to-doctor-option .get-started-footnote-inner p {
  font-family: 'Prompt-Regular';
  font-size: 12px;
  line-height: 14px;
  color: #000;
  margin-bottom: 6px;
}

.talk-to-doctor-option .get-started-footnote-inner p:last-child {
  margin-bottom: 0px;
}

.talk-to-doctor-option .get-started-footnote-inner p a {
  text-decoration: underline;
  color: #000;
}

.talk-to-doctor-option h2{
  font-size: 35px;
  line-height: 36px;
  font-family: 'Prompt-Bold';
}

@media screen and (max-width: 1200px) {
  .talk-to-doctor-right {
    margin-left: 40px;
  }

  .schedule-visit-banner-inner h1 {
    font-size: 42px;
  }
}

@media screen and (max-width: 991px) {
  .schedule-visit-banner {
    background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/mobile/schedule-online-visit/schedule-hero-banner.jpg);
  }

  .schedule-visit-banner-inner {
    align-items: normal;
    padding: 45px 0 0;
    flex-direction: column;
  }

  .schedule-visit-banner-inner h1 {
    font-size: 35px;
    line-height: 45px;
    max-width: 280px;
  }

  .schedule-visit-banner-inner p {
    font-size: 20px;
    line-height: 28px;
    max-width: 475px;
    margin-bottom: 30px;
  }

  .schedule-visit-right {
    margin-left: 0;
  }

  .schedule-visit-right img {
    margin: 0 auto;
  }

  .talk-to-doctor-inner {
    margin: 50px 0 30px;
  }

  .talk-to-doctor-block {
    flex-direction: column;
    align-items: center;
  }

  .talk-to-doctor-left {
    margin-bottom: 40px;
  }

  .talk-to-doctor-left img {
    width: 220px;
  }

  .talk-to-doctor-right::before {
    left: auto;
    top: -80px;
    right: 30px;
  }

  .talk-to-doctor-right {
    margin-left: 0;
    padding: 30px 20px;
  }

  .talk-to-doctor-right p {
    padding-right: 0;
  }

  .talk-to-doctor-option h2 {
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 40px;
  }

  .talk-to-doctor-option .talk-to-doctor-box-inner {
    flex-direction: column;
  }

  .talk-to-doctor-option .talk-to-doctor-box-block {
    max-width: 273px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 45px;
  }

  .talk-to-doctor-option .talk-to-doctor-box-block.box-list-three {
    margin-bottom: 0px;
  }

  .talk-to-doctor-option .box-list-title {
    justify-content: center;
    position: relative;
  }

  .talk-to-doctor-option .box-list-title p.number {
    position: absolute;
    left: 0;
    margin-right: 0;
  }

  .talk-to-doctor-option .get-started-cta a {
    margin: 40px auto 40px;
  }

  .talk-to-doctor-option .get-started-footnote-inner {
    max-width: 288px;
  }

  .talk-to-doctor-option .get-started-footnote-inner p {
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 414px) {
  .schedule-visit-banner-inner p {
    max-width: 327px;
  }
}

@media screen and (max-width: 350px) {
  .talk-to-doctor-right::before {
    right: 0;
  }
}

/* USBW3-3423 AIRSUPRA DTC Website - Q2 2025 Updates Style start here*/

.schedule-visit-banner{
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase6/desktop/schedule-online-visit/schedule-hero-banner.jpg);
}
.schedule-visit-right{
  cursor: text;
}
.schedule-visit-right img{
  visibility: hidden;
}

@media screen and (min-width: 1600px) {
  .schedule-visit-banner{
    height: 22vw;
  }
}

@media screen and (max-width: 1440px) {
  .schedule-visit-banner {
    background-position: center;
  }
}

@media screen and (max-width: 1200px) {
  .schedule-visit-banner-inner h1 {
    max-width: 560px;
  }  
}
@media screen and (max-width: 991px) {
  .schedule-visit-banner {
    background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/mobile/schedule-online-visit/schedule-hero-banner.jpg);
    background-position: 0 0;
  }
  .schedule-visit-right{
    display: none;
  }
  .schedule-visit-banner-inner p{
    margin-bottom: 45px;
  }
  .schedule-visit-banner-mob img{
    width: 100%;
  }
}

/* USBW3-3423 AIRSUPRA DTC Website - Q2 2025 Updates Style End here*/